
/****** Object:  StoredProcedure [dbo].[OnlineGetHotelColorList]    Script Date: 08/25/2011 16:01:15 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER OFF
GO

CREATE PROCEDURE [dbo].[OnlineGetHotelColorList] 
AS

--SG/2014-03-19: Moved to ColourSetting in ver. 8.0
--LJE/20110824: Created. For at tablebooking a band in the confirmation mail 
--                  must have a specific color - get it from Customer.TelexNumber.

 select ColourSetting  as HotelColor1
              , '0' as HotelColor2
              , '0' as HotelColor3
              , '0' as HotelColor4
              , '0' as HotelColor5
 from Customer
 where CustomerTypeNumber = 7
                and MarkAsDeleted = 0
                and (HotelNumber > 0 or LocalHotel = 1)
GO


